/** 登录页面样式 */

body {
    background-image: url("../images/bg_login2.svg");
    background-position: center 110px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #f0f2f5;
}

.login-wrapper, body, html {
    height: 100%
}

.login-wrapper {
    overflow: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.login-body {
    padding: 10px 10px 40px 10px;
}


.login-body .layui-card-header {
    font-weight: 700;
    font-size: 15px;
}

.login-body .layui-form-pane .layui-form-label {
    width: 78px;
}

.login-body .layui-form-pane .layui-input-block {
    margin-left: 78px;
}

.login-body .login-captcha {
    width: 100%;
    cursor: pointer;
}

.login-body .login-other > * {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 14px;
}

.login-body .login-other .layui-icon {
    position: relative;
    top: 2px;
    font-size: 26px;
}

.login-body .login-other a:hover {
    opacity: .8;
}

.layui-icon-login-qq {
    color: #3492ED
}

.layui-icon-login-wechat {
    color: #4DAF29
}

.layui-icon-login-weibo {
    color: #CF1900
}

/** 底部样式 */
.login-footer {
    text-align: center;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.7) !important;
    padding-bottom: 20px;
}

.login-footer span {
    padding: 0 5px
}

.login-footer a {
    padding: 0 5px;
    color: rgba(255, 255, 255, 0.7) !important;
}

.login-footer a:hover {
    color: rgba(255, 255, 255, 0.4) !important;
}

/** 头部样式 */
.login-header {
    font-family: Myriad Pro, Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.85) !important;
    padding: 10px;
}

.login-header img {
    height: 35px;
}

/** 辅助样式 */
.layui-link {
    color: #029789 !important;
}

.layui-link:hover {
    opacity: .8;
}

.pull-right {
    float: right;
}

.inline-block {
    display: inline-block;
}

.login-header {
    color: rgba(0, 0, 0, .85) !important;
}

.login-footer {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a:hover {
    color: rgba(0, 0, 0, 0.4) !important;
}

.l-login-form{
    border-radius: 20px;margin: 0 auto;margin-top:60px;
    max-width: 360px;
}

.l-system-title{
    text-align: center;color: #4d4d4d;margin-top: 3%;
    font-weight: 600;font-size: 36px;
    background: linear-gradient(to bottom, #6DE2EF, #2e81ef);
    -webkit-background-clip: text;
    color: transparent;
}
.l-system-title>img{
    width: 40px;height: 40px;margin-right: 10px;vertical-align: middle;
}

/** 移动设备样式 */
@media screen and (max-width: 800px) {

    .login-header {
        text-align: center;
        padding-top: 8%;
    }

    .login-footer {
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    .l-system-title {
        margin-top: 30%;
        font-weight: 600;
        font-size: 30px;
    }

    .login-body {
        padding: 30px 30px;
    }

    body {
        background-image: url("../images/bg_login.jpg");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }

    .layui-card {
        /*margin-bottom: 15px;*/
        /*border-radius: 2px;*/
        /*background-color: #fff;*/
        box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    }

    .layui-btn {
        background: linear-gradient(to bottom, #3dd1ff, #2e70ff);
        border-radius: 10px;
    }

    .layui-card-body {
        padding: 50px 25px 30px 25px;
    }

    .layui-form-label {
        display: none;
    }

    .layui-card-header {
        display: none;
    }

    .layui-input-block {
        margin-left: 0px !important;
    }

    .l-username-input {
        background-image: url('/assets/common/images/l-icon-username.png');
    }

    .l-pwd-input {
        background-image: url('/assets/common/images/l-icon-pwd.png');
    }

    .l-username-input, .l-pwd-input {
        /*width: 150px;*/
        /*height: 30px;*/
        /*border-radius: 15px;*/
        /*outline: none;*/
        border: none;
        border-bottom: 2px solid #dddddd;
        /*padding-left: 10px;*/
        background-repeat: no-repeat;
        background-position: 0px 10px;
        background-size: 15px 15px;
        padding-left: 25px;
    }
}
@media screen and (max-height: 800px) {
    .l-system-title {
        margin-top: 10%;
    }
    .l-login-form{
        margin-top: 30px;
    }
    .layui-card-body {
        padding-top: 25px;
    }
}